<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HackingMultipliers](./bitburner.hackingmultipliers.md) &gt; [money](./bitburner.hackingmultipliers.money.md)

## HackingMultipliers.money property

Player's hacking money stolen multiplier.

**Signature:**

```typescript
money: number;
```
